Why does Dart no longer include safe key phrase?

Hi,

**- just for Dart so no longer for Flutter similar && handiest asking, no longer a rant -**

I do know you’ll be able to use private and non-private (underscore) however for safe you need to use a bundle with annotation. Secure is any such core and vital characteristic in a blank device structure.

I lately had a library written and It was once actually irritating not to have safe via default. It, kinda, ruined the blank design with my heritages. And It is also actually irritating If you wish to write a library which can develop large. So having safe is extremly vital for me.

The one factor I discovered about that is, that it is a design choice. However why no come with safe I simply do not get It. I would like the reason of the devs for this.



View Reddit via Snow1696View Supply

You may also like...

WP2Social Auto Publish Powered By : XYZScripts.com